html{overflow-y: scroll;}
html, textarea, input, a{color: #4A4F6D; font-family: 'Open Sans', sans-serif; font-size: 11pt;}
body{}

table, tr, th, td{border-collapse: collapse;}
th{font-weight: bold;}
th, td{padding: 3px; vertical-align: top;}

/*
a:link{color: #4D4D4D;}
a:visited{color: #4D4D4D;}
a:hover{color: #4D4D4D;}
a:active{color: #4D4D4D;}*/

/*gold #DB8D3B*/

ol, ul{margin-left: 20px;}
ol{list-style-type: decimal;}
ul{list-style-type: disc;}
li{margin-bottom: 10px;}

p{margin-bottom: 15px;}
h1{color: #4A4F6D; font-size: 20pt;}
h2{color: #4A4F6D; font-size: 14pt;}
em, i, em *, i *{font-style: italic;}
strong, b, strong *, b *{font-weight: bold;}

/*General use classes*/
.p-last{margin-bottom: 0px;}
.italic{font-style: italic;}
.clear{clear: both;}
.centered{text-align: center;}
.hidden{display: none;}
.right{text-align: right;}
.nowrap{white-space:nowrap;}

.container{
	width: 1024px;
	margin: 0px auto;
	dbackground-color: #FAF9F5;
}

.header{
	border-bottom: 2px solid #4A4F6D;
}
/*9F686E*/

.header-image{
	float: left;
	text-align: center;
}

.header-image img{
	max-width: 140px;
}
.founded{
	font-weight: bold;
	margin: -2px 0px 5px 0px;
}

.header-text{
	color: #9F686E;
	float: left;
	font-size: 30pt;
	margin: 1% 0px 0px 20px;
	font-family: 'Open Sans', sans-serif;
}

.header-text2{
	color: #9F686E;
	float: left;
	font-size: 47pt;
	font-family: 'Open Sans', sans-serif;
}

.nav-menu-mobile{
	float: right;
	display: none;
	margin: 3.5% 30px 0px 0px;
}

.nav-menu{
	position: absolute;
	border-right: 2px solid #4A4F6D;
	padding: 15px 0px;
	width: 170px;
}

.nav-menu .menu-item{
	display: block;
	padding: 10px;
	text-decoration: none;
}

.nav-menu .menu-item:hover{
	background-color: #9F686E;
	color: #FFFFFF;
}

.selected{
	background-color: #9F686E;
	color: #FFFFFF;
}

.mobile-nav-menu{
	text-align: center;
}

.mobile-nav-menu .menu-item{
	display: block;
	padding: 15px;
	text-decoration: none;
}

.sub-menu-item{
	display: block;
	padding: 10px 10px 10px 35px;
}

.main-body{
	margin-left: 170px;
	padding: 25px 25px 25px 25px;
	border-left: 2px solid #4A4F6D;
	min-height: 550px;
}

.main-body img{
	max-width: 100%;
	padding: 10px;
}

.left-column, .right-column{
	width: 50%;
	float: left;
}

.footer{
	border-top: 2px solid #4A4F6D;
	font-size: 9pt;
	text-align: center;
	padding: 10px;
}

.footer a{
	font-size: 9pt;
}

/*Home page*/
.news-item-block-left{
	margin-bottom: 30px;
	width: 385px;
	float: left;
}

.news-item-block-right{
	margin-bottom: 30px;
	width: 385px;
	float: right;
}

.news-item-block-left a, .news-item-block-right a{
	text-decoration: none;
}

.news-item-title{
	font-weight: bold;
	margin: 3px 0px;
}

.news-item-preview{
	
}

.news-item-photo img{
	max-width: 100%;
	box-sizing: border-box;
}

.news-home-link{
	float: left;
}

.news-date{
	float: right;
}

.news-archive-table, .news-archive-table tr, .news-archive-table th, .news-archive-table td{
	border: 1px solid #E1DED5;
}

.news-archive-table a{
	text-decoration: none;
}

/*Contact form*/
.contact-form .txt{
	width: 355px;
	border: 1px solid #E1DED5;
}

.contact-form .txt, .contact-form{
	padding: 3px;
}

.red{
	color: #ff0000;
}

.green{
	color: #458B00;
}

.dd{
	display: none;
}

.checkbox-label{
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
}

.submit{
	border: 1px solid #C0C0C0;
	background-color: #eaeaea;
	padding: 5px 15px;
	font-weight: bold;
	cursor: pointer;
}

/*Fixtures table*/
.fixtures-table{
	max-width: 815px;
	border: 1px solid #E1DED5;
}

.fixtures-table tr, .fixtures-table th, .fixtures-table td{
	border: 1px solid #E1DED5;
}

.members-table .bottom-row{
	border-bottom: 1px solid #E1DED5;
}

.league-table{
	border: 1px solid #E1DED5;
}

.league-table tr, .league-table th, .league-table td{
	border: 1px solid #E1DED5;
	vertical-align: middle;
}

.league-table th{
	text-align: center;
}

/*Competitions*/
.competitions-table{
	width: 100%;
	margin-bottom: 15px;
}

.competitions-table, .competitions-table tr, .competitions-table th, .competitions-table td{
	border: 1px solid #E1DED5;
}

.competitions-table td{
	vertical-align: middle;
}

.competitions-table th{
	text-align: center;
	white-space: nowrap;
	width: 100px;
}

.competitions-list{
	padding: 10px 0px;
	display: block;
	text-decoration: none;
}

/*Past committee tables*/
.committee-table{
	width: 50%;
	box-sizing: border-box;
	float: left;
	border: 1px solid #E1DED5;
}

.committee-table tr, .committee-table td, .committee-table th{
	border: 1px solid #E1DED5;
}

@media (max-width: 1024px) {
	.container{
		width: 100%;
	}
	.nav-menu{
		display: none;
	}
	
	.nav-menu-mobile{
		display: block;
	}
	
	.header-image{
		width: 19%;
	}
	
	.header-image img{
		width: 100%;
	}
	
	.header-text{
		font-size: 3.8vw;
		margin: 3% 0px 0px 20px;
	}
	
	.header-text2{
		font-size: 6vw;
	}
	
	.main-body{
		padding: 15px;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		margin: 0px auto;
		border-left-width: 0px;
		min-height: 0;
	}
	
	.fixtures-table{
		max-width: none;
	}
	
	.contact-form .txt{
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	
	.news-item-block-left{
		width: 48%;
	}

	.news-item-block-right{
		width: 48%;
	}
}

@media (max-width: 700px) {
	.founded{
		font-size: 2vw;
	}
	
	.left-column, .right-column{
		width: auto;
		float: none;
	}
	
	.committee-table{
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 15px;
	}
}
